
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>网页界面交互设计:系统的用户体验的衡量标准 / iVAN</title>

    <meta name="description" content="网页界面交互设计:系统的用户体验的衡量标准 文章描述:精益用户体验(UX):摆脱只注重结果的工作(留意互动机构的区别之处). By Jeff Gothelf from SmashingMagazine.com翻译&amp;编辑:DamnDigital, (转载请说明翻译来源, 尊重我们的努力) 网页(以及交互设计,界面设计,等)传统上是基于可交付的形式来执行.框架.网站地图.流程图.内容清单.分类系统.原型和规范文档(又称&quot;The Spec&quot;),帮助定义网站在其起步阶段的执行.这些结果构成了一个系统的用户体验的衡量标准 ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">网页界面交互设计:系统的用户体验的衡量标准</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<table>
<tr>
<td>
文章描述：精益用户体验(UX)：摆脱只注重结果的工作(留意互动机构的区别之处).
</td>
</tr>
</table>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAxMTMxNzExODcxMjUuanBn.jpg"></p>
<p>By Jeff Gothelf from SmashingMagazine.com<br />翻译&amp;编辑:DamnDigital, (转载请说明翻译来源, 尊重我们的努力)</p>
<p>网页（以及交互设计，界面设计，等）传统上是基于可交付的形式来执行。框架、网站地图、流程图、内容清单、分类系统、原型和规范文档（又称“The Spec”），帮助定义网站在其起步阶段的执行。这些结果构成了一个系统的用户体验的衡量标准。</p>
<p>随着时间的推移，这个注重交付成果的设计过程却将用户体验设计师放在了交付业务上，用来衡量和补充他们设计成果的深度和宽度，而不是所设计的用户体验的质量和成果与否。设计师已经变成了以文档为目标的专家，他们了解由他们所创建的文档的质量而不是设计开发最终的用户体验。</p>
<p>当与一系列瀑布式开发方式相结合，这些花费的大量时间和金钱的设计成果最终只是一件废物。废物即指那些对最终产品开发不具任何作用的东西。。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAxMTMxNzExODc2MTEuanBn.jpg"></p>
<blockquote><p>内部人员沉浸于旷日持久的设计周期，缺乏冒险精神，从而失去市场机会。<em>Engaging in long drawn-out design cycles risks paralysis by internal indecision as well as missed windows of market opportunity. Image by </em><em>opensourceway</em><em>.</em></p>
<p><em></em></p></blockquote>
<p>想要在变幻莫测的市场竞争中保持优势，就必须保持灵敏度，所以快速进入市场变得尤为重要。由于内部决策的优柔寡断而将时间浪费在冗长的设计周期上，导致错失市场先机。换言之，当公司内部在决定产品应该如何设计的同时，市场需求已经发生变化。</p>
<p>瀑布式软件开发看上去像是这样的：</p>
<blockquote><p>定义 →设计 →开发 →测试 →部署（投放）</p></blockquote>
<p>设计阶段通常分解为：</p>
<blockquote><p>等待需求定义生成并获得批准 →</p>
<p>消费需求文档 →</p>
<p>开发高级网站地图以及流程图 →</p>
<p>获得认同 →</p>
<p>为各部分体验开发界面框架 →</p>
<p>向项目利益人汇报并获得认同 →</p>
<p>为每个线框图进行视觉设计 →</p>
<p>向项目利益人汇报并取得认同（重复汇报流程） →</p>
<p>确定设计规范，详细至每个像素和交互 →</p>
<p>对将来的提升空间进行可用性测试 →</p>
<p>提交开发部门审阅、批准，开始执行。</p></blockquote>
<p>根据项目范围的不同，这个过程可能会花费1-6个月的时间，不但浪费时间也使设计师们备受煎熬。</p>
<p>进入匮乏的用户体验</p>
<h3>精益用户体验</h3>
<p>灵感来自于精益而敏捷的开发理论，精益用户体验是将我们真正自然的工作快速进行实践，减少强调成果而更加重视实际过程经验。</p>
<p>传统的文档将被丢弃，或者至少剔除原本缺少的部分，只提供执行时所需的最低数量的必要信息。相比较冗长而细致的设计周期，我们更推崇简短、迭代、低保真的设计周期，并且可以更早、更频繁地接收来自执行团队所有成员的反馈。整个团队的相互合作是产品取得成功的关键。</p>
<p>不足为奇的是，精益用户体验设计方法的直接受害者是那些项目受益人，他们在一旁默默地工作，只是在项目“完成”的时候邀请他们看一眼。这种心态也成为广泛施行这种方式的最大障碍。</p>
<p><strong>让我们来看一下精益用户体验的过程：</strong></p>
<p><em><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAxMTMxNzExODczNTQuZ2lm.jpg"></em></p>
<blockquote><pre><em>保持精益，聚焦体验，而不是停留在纸上谈兵。</em></pre>
</blockquote>
<p>看上去很熟悉？是的，如果你熟悉敏捷的或是其衍生产品。整个过程从轻量级的概念开始。它可以在一块白板上、一张纸巾或者是快速线框图上生成。它的目的是将创意或者流程的核心概念快速展现在你的团队面前。</p>
<p>团队开始提供他们在这个设计方向以及可行性上的见解与观察。也许会对原来的想法有所更改，也许将原本的概念完全推翻而提出一个全新的想法。起初草图阶段的投资是非常小的，即使是完全推翻原来的方向也不会产生显著的开销。一旦一个方向在内部商定，一个粗略的模型有助于将概念有效地展示给客户。这样的方式有助于改善创意，循环重复。</p>
<p>在这里最重要的是，精益用户体验严格关注软件开发过程中的设计阶段。无论你的机构选择什么样的方法（瀑布型、快速型，等），这些概念都可以被应用于你的设计任务当中。</p>
<h3>这不就是由委员会设计？</h3>
<p>精益用户体验鼓励你，设计师，更早更多地向你的团队展示你的工作，收集他们的见解而后将其嵌入设计的下一个迭代中。 对许多人来说，这听起来像是可怕的“由委员会设计”，这在过去几年已经扼杀了许多设计。</p>
<p>事实上，即便堆积了如此多的反馈，设计师还是保持对设计的话语权，他们评估什么才是对商业和用户最有效的，然后将设计进行迭代推进。尽早地向你的团队成员提供见解而不是进一步阻碍设计之路，你应该做到一下几步：</p>
<blockquote><p>1.确保你与你的团队以及企业的愿景一致;</p>
<p>2.让开发商偷偷看一眼应用程序的方向（加快开发和更早地应对挑战）;</p>
<p>3.进一步补充你的想法，因为当你将你的概念展示在其他人面前，将迫使你更加关注你之前不曾考虑的领域。</p></blockquote>
<p>诀窍是保持精益：保持结果的轻巧和可编辑性。不将时间浪费在精确的像素位置和完美的注释。有一个想法了？将他画在白板上，然后抓住产品拥有人或者项目主管告诉他们你的想法。准备好开始设计了？在你的速写板上粗略地将他画下来。感觉如何？这样就够了吗？把它贴在办公室里让人看得见的地方，然后邀请路过的人对它评论一下。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAxMTMxNzExODgxNTcuZ2lm.jpg"></p>
<blockquote><p><em>在精益设计方法中将时间花在真实的目标和形成设计决策是关键。它有助于让你客户将期望与现实进行有效的匹配。图by </em><em>Kristian Bjørnard</em></p></blockquote>
<p>在迭代过程中，来自不同团队成员的建议和反馈不可避免地体现了他们自己的经验。那些提出自己意见的团队成员会开始产生一种主人翁意识，并在其他人身上也能够看到。如今它已经成为创新的另一条途径。这种主人翁意识将设计师装备成一只新的同盟军，共同保卫作品，应对来自外界的压力。这个团队最终也成为这个成功的体验中最有价值的一部分。</p>
<h1>精益用户体验不是懒惰的用户体验</h1>
<p>也许一开始看起来这是一个通向用户体验的懒惰的方法，因为目标显然是少作工作。恰恰相反，你确实运用了所以用户体验的工具。草图、介绍、评论、研究、测试、原型、甚至线框图——这些都在每个过程中得到了坚实的试验。诀窍是恰当地运用了这些工具，但是更重要的是，在适当的深度将他们用来解决你正在试图解决的问题。</p>
<h3>设计师需要感觉一切都在控制之中</h3>
<p>“但是我已经放弃控制我的设计了！”这是那些试图精益用户体验的设计师们最常听到的抱怨声。他们关心的是如何收集那些来自非设计师的反馈，他们对团队的价值逐渐降低并且成为像素驱动的仆人。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAxMTMxNzExODEyNDMwLmpwZw==.jpg"></p>
<blockquote><p>坚持概念并且避免不必要的限制是精益用户体验的关键。<em>Holding on to the concept and avoiding the unnecessary is vital in Lean UX. Image by </em><em>Kristian Bjørnard</em></p></blockquote>
<p>保持精益，然而频繁地收集来自整个团队的反馈实际上是将时间花费在了错误的方向上。设计师不断驱动设计，但是护栏（即约束）在每次迭代和审阅后变得越来越清晰可见。基本上，如果你花了三个月的时间来完善一个设计，但是最终上线后你却发现它并不能满足客户的需求，那么你只是浪费了你生命中的三个月，更何况是你的团队。</p>
<p>精益用户体验同样加速了开发时间。通过让团队在早期洞察到设计的方向，可以奠定该体验的基础。这个阶段的基本准则有助于揭示已提出的解决方案在可行性上面临的挑战。时间、材料和资源充足，然后优化产品元素。所有这些都影响着设计师如何分配他们的精力，从而减少徒劳。</p>
<h3>原型：你和客户之间最快的沟通方式</h3>
<p>精益用户体验让原型发挥作用。在起初的草图阶段，侧重于体验的重要组成部分的原型是必不可少的。挑选核心用户群（或者两个），然后原型中只体现这些画面。原型最终的保真度并不重要，所以用你擅长的方式来创建。一旦创建，就可以立即进行用户测试。</p>
<p>成功的精益原型可以用诸如 Adobe Fireworks甚至是 PowerPoint来创建。有时你的客户（内部的或者外部的）会要求创建一定精度的原型以帮助他们更好地展示体验。用这些工具可以帮助你更加方便快捷地向客户传达设计概念，并且具有足够的保真度。</p>
<p>接下来，将你设计的原型在内部进行评估，以确认该原型是否达到了商业需求。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMTYzMTAzNS5qcGc=.jpg"></p>
<blockquote><p>上图为设计迭代和评价过程。</p>
<p><em>Diagram of the iterative design and critique process. Warfel, Todd Zaki. 2009. Prototyping: A Practitioner’s Guide. New York: Rosenfeld Media.</em></p></blockquote>
<p>最为重要的是，将原型展示在用户面前。让他们定期测试工作流程，最好一周一次。你并不需要大量的用户参与测试。 Jakob Nielsen研究指出，如果多于5个测试者，那么他们在体验中遇到新的障碍的几率很低。如果你经常测试，你可以将每周参与测试的用户数量减少为3人。这样也降低了成本。</p>
<p>收集反馈。找出哪些可行哪些不可行。调整雏形。见鬼，你不得不精简它：这就是精益用户体验之美。每个阶段你所投资的成本是如此之底以至于你可以随时进行 重新构思、重新配置或者重新设计。</p>
<p>一旦通过验证，向你的团队演示已更新的原型。解释流程，用户动机以及你为什么这么设计。此时原型就是你最好的文档。它就是“规范”。不需要更多（如果有的话）。无论如何，你在那里就可以回答所有随之而来的问题。通过验证的设计，使得设计师可以进入到体验的下一个核心部分，而不是花费六周时间来创建设计需求文档以及精确到像素的规范，这就是精益用户体验的优势。</p>
<p>原型的力量在于它可以将设计方向更加快速地交到最终决策者——你的用户手中进行验证。他们可以让设计自己开口解释，在那样的环境下终将取得成功。</p>
<h3>保持完整的视觉效果</h3>
<p>“那么我的视觉设计怎样？通过拆分设计并将它们逐个分派到团队，最终，用户接受我所设计产品的视觉效果并产生出额外的体验！”</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAxMTMxNzExOTI0ODIwLmpwZw==.jpg"></p>
<blockquote><p><em>为精益而快速的开发呐喊！</em></p>
<p><em>Lean and Agile Development are called for! Image by </em><em>Kristian Bjørnard</em></p></blockquote>
<p>用户体验设计师们从前总是顶着许多头衔。现在你又有了另一个头衔：视觉设计的管理者。在这个新的角色，你的责任就是保持大局观。精益用户体验迫使你优先考虑体验。 最终，这些散落的部分都凝聚成一个产品。这个凝聚的产品体现你的大局观。即使在迭代和用户反馈过程中设计产生变更，你总是朝着更好的目标进行设计。 “增加网站报告用户的时间”可能是一个梦想。 “能够在一个更真实的情境中快速传递内容”可能是另一个梦想。不管设计如何变化，这些目标驱动你继续工作。</p>
<p>这不是一件简单的事情。在过去，全部授权于你来设计特定的方向是不可思议的。伴随精益用户体验，在迭代周期中频繁地出现和你观点相冲突的意见是不可避免的。你可以从这里开始反击。运用既定的观点来帮助你整理反馈信息，并专注于终极目标。</p>
<h3>维护的结果没有任何意义</h3>
<p>长期以来文档一直被企业机构用来维护他们的软件。它成为了一个了解过去和现在决定的参考工具。同时这可能会对复杂的商业规则有所帮助，但是对于设计却毫无用处。最终的产品是一个文档。这是一个体验。创建的厚实的交付成果仅仅作为将来关于用户体验的参考，这在它完成之时就已经过时。在用户体验中，当被提问一件事情应该如何进行时，我们通过产品流程图找到最简单的方式。 旧的文档方式是一种浪费并无法解决当前问题。</p>
<h3>内容如何适应策略和规划？</h3>
<p>一些关注大量内容发布的网站和应用程序（相对于任务-或者基于功能的网站）将需要一些事先的规划和文档。也许并不需要恢复到原来水平的页面和文章，但是丰富多样的内容类型和具有层级感的排布对于首次草图和原型是非常有必要的。一旦团队掌握了体验所需要的内容的范围和类型，工作就可以按照体验所定义的那样展开。</p>
<h1>它能被适用于我的机构吗？</h1>
<p>过于简化的两种组织类型：内部软件/设计工作室和互动机构。</p>
<p>对于内部软件/设计工作室来说，精益用户体验是非常容易达到的。你的工作是解决问题，而你不会用设计文档来解决问题。你利用优雅、高效且先进的软件来解决问题。利用这些新的属性来工作最终应该更为简单，因为你正在寻求更多的合作，更多的对话和更早地将成功展示给客户。是的，文化将发生转变——承载最低限度要求的产品可能会对之后的一连串设计造成一定困难。然后，更快的决策力和更频繁的用户反馈，最终将会成为至胜法宝。</p>
<p>互动机构对于它会有一定的难度，因为他们处在交付业务行业。花费大量的时间来为客户撰写文档是他们的生财之道。每位专家创建每个文档，并对所创建的文档负责。削减这类工作意味着收入的不断减少。</p>
<h4><strong>精益用户体验的建议是：由于交付成果造成的前期收入短缺可以通过简单的方式来弥补，然后通过提供一些高质量的工作，更快速地将其呈现给客户。整个过程稍作调整：</strong></h4>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAxMTMxNzExOTI0NjU4LmpwZw==.jpg"></p>
<blockquote><p>互动机构的精益用户体验过程。</p>
<p><em>Lean UX process for an interactive agency.</em></p></blockquote>
<p>在互动机构的过程中，其最核心的区别在于定期而又频繁的客户参与。一般设定为每周2-3次，每次30分钟，与客户一同审阅检查。大致设定你将达到的目标、工作方向以及你预期将会得到的反馈。每次你向客户探讨设计草图，他们都会注意到你的变化和进程。他们会用他们的方式来进行反馈，和内部利益相关人一样，他们也会对其产生主人翁意识。</p>
<p>通过客户参与，更快速地进行设计迭代，并且安排真正的用户对其测试，你将在更短的时间内取得最优的解决方案。</p>
<p>在代理机构领域，花费较短的时间意味着只能获得较少的收入，这有可能成为精益用户体验的致命伤。但是虽然每个项目的时间缩短了，但是得到的结果却更加有用，这会让你变得更加高效，从而产生更多的回头客。此外，你让客户参与整个过程之中，让他们有一种主人翁的感觉，这点也是他们所喜欢的。</p>
<p>这不是一个容易的改变，因为代理机构的企业文化数十年来一陈不变。只有最大胆的代理机构才敢尝试。而他们也确实可以因此大获成功并很快会被效仿。这些想法都非常值得在内部项目里进行试行;也许是对代理机构本身的网站进行重新设计。去证实这个方法确实可行，然后将其运用到外部项目中。</p>
<h3>我是一个顾问/自由职业者，这对我有用吗？</h3>
<p>顾问，实质上是代理机构的一种。按理说，代理机构也可以在这样的情况下运作良好。不断地反馈和迭代，构建起彼此之间的信任和依赖。</p>
<p>对于顾问和自由职业者来说的一大挑战是他们能够分配给每个客户的时间。假设他们可以同时处理多个项目或是客户，但提供必要的关注和沟通，以维持一个真正的精益用户体验的过程变得很有难度。在这样的情况下，回到一个更深层次的文档来确保所有项目同时进行变得更有意义。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gzLm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vMjAxMTMxNzExOTI0NjM3LmpwZw==.jpg"></p>
<blockquote><p>优化你的流程图并且赢得时间。</p>
<p><em>Optimize your workflow and win time. Image by </em><em>Kristian Bjørnard</em></p></blockquote>
<p>值得一提的是要让精益用户体验在这些环境下取得成功的一大挑战是让那些一线的开发者们来使用它。要取得精益用户体验成功的一个基础原则是合作——理想状态是面对面的交流，但是也可以通过Skype或者是其他的虚拟会面技术。当一个客户只能和你的设计团队进行最低限度的交流沟通但却要求需要一份相当可靠的文档来帮助他们完成工作，也许精益用户体验不能完全起作用。</p>
<p>精益用户体验被越来越多地组织机构所应用。TheLadders最近一个案例的方法是保持交付情况，促进加强合作并且顺利完成目标。</p>
<h1>结论</h1>
<blockquote><p>精益用户设计是一种进化，而非一场革命。用户体验设计师需要通过不断地参与从而推动它的发展。精益用户体验让设计师摆脱了  从而回到体验设计上。这正是我们所擅长并要为之而努力的。放弃繁重的规范文档，让我们成为通过完美的体验设计来传递最佳结果的专家。这并非一件易事。文化和传统将推动它的进程 ，而这项投资的最终成果必将是更加有益的工作和更为成功的商业模式。</p></blockquote>
<p>以上是小编为您精心准备的的内容，在的博客、问答、公众号、人物、课程等栏目也有的相关内容，欢迎继续使用右上角搜索按钮进行搜索设计<br />
                    ，                客户体验<br />
                    ，                迭代<br />
                    ，                用户体验<br />
                    ，                时间<br />
                    ，                原型<br />
                                    一个<br />
                                    ，以便于您获取更多的相关知识。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 10:06:38</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e4%b8%80%e4%b8%aa/" title="一个">一个</a>, <a href="https://www.iamivan.net/tag/%e5%8e%9f%e5%9e%8b/" title="原型">原型</a>, <a href="https://www.iamivan.net/tag/%e8%ae%be%e8%ae%a1/" title="设计">设计</a>, <a href="https://www.iamivan.net/tag/%e7%94%a8%e6%88%b7%e4%bd%93%e9%aa%8c/" title="用户体验">用户体验</a>, <a href="https://www.iamivan.net/tag/%e6%97%b6%e9%97%b4/" title="时间">时间</a>, <a href="https://www.iamivan.net/tag/%e8%bf%ad%e4%bb%a3/" title="迭代">迭代</a>, <a href="https://www.iamivan.net/tag/%e5%ae%a2%e6%88%b7%e4%bd%93%e9%aa%8c/" title="客户体验">客户体验</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>网页界面交互设计:系统的用户体验的衡量标准的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p8ZYBBb.html" rel="bookmark">扁平交互设计更加符合用户体验</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				当我们没有智能手机.ipad也没有电脑的时候也许不用考虑各种需求设计了,当然这是玩笑话,随着互联网的发展,交互设计的作用越来越重要,未来的 日子必将围绕用户体验展开.为什么小c会这么自信的说呢?很简单,如果你认定客户就是上帝的话,那么用户体验的初衷就是服务好客户,最终得到收益. 扁平化设计来势汹汹 互联网并不是一成不变的,随着各种智能设备的多样化,交互设计也越来越受商人们重视,由于扁平化设计比其他设计更平易近人,更加容易处理的优势得到业内的热衷.同时移动互联网向着低配置.高效能的方向前进发展,我			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/7M0BkDz.html" rel="bookmark">网站制作流程及界面交互设计研究探讨</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				交互|设计 很多朋友希望,我能把我做网站的一些流程及经验跟大家分享一下,最近刚好做一次内部培训,所以稍微整理了一下,这些只是针对网页初学者,具有一定平面设计水平的人,对HTML不是很了解,他们可能只是想做一个个人主页而已,所以整体还是趋向于传统的表格布局,这里有很多都是一些我个人刚开学时自己摸索的经验,所以可能不是很专业,但是绝对是比较容易入门的,我一直有这种思想,你只有塌进来了,你才可能往更高的地方爬,我想当初如果没有这段的学习,现在我也不会明白什么W3C,什么CSS,什么ASP,什么XML,			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/ybjxjZp.html" rel="bookmark">实际经验分享&colon;如何设计优秀的用户体验</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				文章描述:实际经验分享:如何设计优秀的用户体验.                从去年实习回来,博客更新的速度慢了下来,一是自己懒,二是要忙于毕业论文写作,三是微博了.        不过每天自己还会花点时间,关注一下互联网,阅读一些用户体验相关的文章,写论文的间隙时间里,浏览一些新的网站.产品和有意思的创意等,其实挺喜欢用户体验领域,期望自己的以后职业能够与用户体验工作相关,所以关注产品用户体验时,也容易乐在其中.        最近在看UXGuide翻译的一篇Windows用户体验交互设计规			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MyPjg5b.html" rel="bookmark">如何设计优秀的用户体验</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				最近在看UXGuide翻译的一篇Windows用户体验交互设计规范,Windows作为UI方面的鼻祖,很多知识和经验值得延续,文章解释地特别祥细.我结合自己对一些产品的体验,对于如何设计优秀的用户体验这篇文章,写写自己消化的东西,主要是案例.意在分享和记录,欢迎大家补充. 1  抓住基本功能,做出特色 产品实现用户的最大需求是什么,产品核心的使用功能,目标的用户是谁,核心的使用情景.在干净利落地实现用户的需求同时,如果有能力给用户一个Surprise,就做出产品的独一无二的特色吧,让用户容易记住			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pPN0o1b.html" rel="bookmark">界面交互设计文档是什么文档 该怎么编写？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				文档是什么文档 该怎么编写?-vc编写人机交互界面&quot;&gt; 离开交互圈已经有段时间了.但由于博客还在,还是能够偶尔收到一些邮件,上周有位同学问我:我在求职,我看到很多招聘说明上需要交互设计师编写界面交互设计文档,请问界面交互设计文档是什么文档?怎么编写呢? 这让我想起来2009年自己在项目里也大力推行过交互说明文档(在下文中,简称为DRD),格式倒没什么限制,交互设计师自己写到界面上也行,单独文档成文也行,总之就是让交互设计师能够将界面承载不了的信息通过文档沉淀下来,降低项目里的沟通成本和风险			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MWXBnGp.html" rel="bookmark">用户体验交互设计 如何设计优秀的用户体验</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				虽然说起来简单,但这里所说的每一点都意义深刻.虽然可以把每一条都写成一篇文章,但我们只给出简短的解释.缺少的细节和例子,则要用你自己的经验来填补. 抓住基本功能 核心使用情境--人们使用你的 Windows Vista 程序的主要原因--远远重要于那些边边角角的情境--人们也许会做也许不会做的事情.牢牢抓住基本的东西!(如果你这么做,用户可以容忍那些发生在边角的问题.) 把某方面做出色 想想&quot;真实&quot;用户(而不是市场部或公关部的人)会如何描述你的程序.找出你的目标用户,保证他们会说&qu			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/OM9jBvp.html" rel="bookmark">用户体验设计原则&colon;安卓用户体验团队制定的设计原则</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				文章描述:Android界面与交互设计原则. 译者按: 在iOS HIG已经强大经典了N年之后,Android终于推出了一套比较系统的HIG(大概是为了配合Android 4.0 Ice Cream Sandwich).仔细比较两套HIG的&quot;设计原则&quot;部分,发现完全是截然不同的两种风格.iOS HIG走的是更专业型的路线,描述严谨且有不少的专业词汇(比如Metaphors.Consistency之类的).而Android则显得亲民许多,不仅描述方式简要易懂,配图鲜明直观,甚至还用了&q			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/OMg6Ymb.html" rel="bookmark">网页按钮交互设计中的确定和取消设计原则</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				     &quot;确定&quot;与&quot;取消&quot;按钮应该可以算是Web应用里最无敌的组合了,你可以随处看到他们以及他们的姊妹组合&quot;完成&quot;/&quot;取消&quot;.&quot;是&quot;/&quot;否&quot;-.当然,他们也不是每次都表述的是同一个交互动作,但是我们总会遇到.           为什么会有&quot;确定&quot;与&quot;取消&quot;的组合?      这个问题似乎是个废话.因为,Web应用中几乎你所有的动作都是可以取消的			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/2pLQrvz.html" rel="bookmark">产品设计人员&colon;符合用户体验产品的5个层次</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				文章描述:再读用户体验的要素. 上一次囫囵吞枣般看了一遍,只大概知道有5个层,一年后重读,感觉跟小菜鸟的时候就不一样了.百来页的书比起内外而言少多了,很快就看完了. 看到前言关于的用户体验的描述及事例,感觉所谓用户体验,就是使用户在使用某一产品(功能)时,能在各种情况下,快捷.准确地达到预期目标.为什么用户想要用某一个产品,关键在于提高效率,并能够减少犯错的几率. 而对于产品设计人员而言,如何把一个产品做成符合用户体验的产品,就是这本书所教给我们的5个层次的划分,从抽象到具体依次为战略层.范围层			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/aM6rroM.html" rel="bookmark" class="title">浅谈网站SEO中h1和h2标签怎么用</a>
					<div>
						  对于H标签合理使用能对优化有很好的作用,那么H1,H2标签到底有多重要,怎么用,在什么地方使用,下面我围绕h1h2标签展开,说下我对H标签优化中标签的看法. 我们首先要明白h1,h2是什么.在HT ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5AYQAp.html" rel="bookmark" class="title">在WPS 2007中插入漂亮的页码样式</a>
					<div>
						编辑修改完的文档在打印输出前为了查看方便,我们总会给它插入页码,虽然WPS 2007提供了丰富的页码格式,但你是否觉得插入的数字.汉字和英文页码光秃秃的,没有一点活力.那就让我们一起动手给页码做&qu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bj7o6WM.html" rel="bookmark" class="title">&OpenCurlyDoubleQuote;本本&rdquo;专用优盘 我自己DIY</a>
					<div>
						随着Dc.DV.PDA及掌上游戏机等手持设备的进一步普及,读卡器的需求量与日俱增.很多朋友都利用USB读卡器+存储卡的形式,自行DIY优盘.不但方便了从手持设备中读取资料,而且还实现了使用U盘传输文件 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlRW2Dz.html" rel="bookmark" class="title">杨叙晋升为英特尔中国大区总裁</a>
					<div>
						1月9日,英特尔宣布任命杨叙为英特尔中国大区总裁,全面负责英特尔在中国的运营及战略. 这一任命是2007年1月1日英特尔中国大区升格为向总部直接汇报的一个独立区域进行销售与市场运作之后,英特尔继续深化 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze4YN7p.html" rel="bookmark" class="title">word中怎么删除批注</a>
					<div>
						操作过程如下: 一.视图 &gt;&gt; 工具栏 &gt;&gt; 审阅,打上勾,如果已经勾上,则跳过此步: 二.这时工具栏中会多出一个工具条,这个工具条中有一个打X的按钮,他就是&quot;拒绝修 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVn1lDz.html" rel="bookmark" class="title">word文档文字加注释的技巧</a>
					<div>
						  用Word制作一些内容时,需要对一些名词什么的添加注释,引到文后或页底用小字来进行详细的说明,这可是论文或者写小说时常用到的技巧 文档文字加注释的技巧-word文档注释&quot;&gt; 打开需 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3o9Vkb.html" rel="bookmark" class="title">如何给Windows8添加其他语言</a>
					<div>
						  1.在桌面模式,找到&quot;控制面板&quot;图标并双击打开.如下图所示: 2.选择时钟.语言和区域中的添加语言选项.如果没有此选项请确认现在右上角的查看方式为&quot;类别&quot;. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze71q0M.html" rel="bookmark" class="title">worm&period;generic病毒是什么</a>
					<div>
						  什么是worm.generic病毒 worm.generic.275401从名字上来看,应该是一种蠕虫病毒.蠕虫病毒的危害可就大了,比如我们熟悉的熊猫烧香就是一种蠕虫病毒,感染这类病毒后,计算机会 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pP83wlp.html" rel="bookmark" class="title">Oracle无法启动1&mdash;&mdash;ORA-12541&colon;TNS&colon;无监听程序</a>
					<div>
						登录oracle,使用sqlplus可以而使用pl/sql developer不行,报ORA-12541:TNS:无监听程序的错,解决办法如下 1.去Net Managet查看监听器,配置的监听字符串 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlB7Dnz.html" rel="bookmark" class="title">从争相入局到谨慎看待，SaaS投资何去何从？</a>
					<div>
						导读 2015年下半年,SaaS行业成为了投资风口,经纬.红杉.IDG等大量机构入局.但在今年上半年,SaaS领域的创业获得的融资额明显减少,一季度已有近20家SaaS公司倒闭.裁员.SaaS投资是否 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjmBNVz.html" rel="bookmark" class="title">为PostgreSQL讨说法 - 浅析《UBER ENGINEERING SWITCHED FROM POSTGRES TO MYSQL》</a>
					<div>
						背景 最近有一篇文档,在国外闹得沸沸扬扬,是关于UBER使用mysql替换postgres原因的文章. 英文原文https://eng.uber.com/mysql-migration/ 来自高可用架 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze6y99b.html" rel="bookmark" class="title">CAS的登录和注销原理</a>
					<div>
						[原创申明:文章为原创,欢迎非盈利性转载,但转载必须注明来源] 之前写过一篇文章,介绍单点登录的基本原理.这篇文章重点介绍开源单点登录系统CAS的登录和注销的实现方法.并结合实际工作中碰到的问题,探讨 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZEY94p.html" rel="bookmark" class="title">Java IO包装流如何关闭</a>
					<div>
						问题: (1)JAVA的IO流使用了装饰模式,关闭最外面的流的时候会自动调用被包装的流的close()方吗? (2)如果按顺序关闭流,是从内层流到外层流关闭还是从外层到内存关闭? 问题(1)解释: 如 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxoVG0b.html" rel="bookmark" class="title">eclipse maven项目中一个war类型的项目加载进tomcat时，只加载了WEB-INF</a>
					<div>
						问题描述 eclipse maven项目中一个war类型的项目加载进tomcat时,只加载了WEB-INF 我遇到这样一个问题,我有一个maven的项目,其中有一个war类型的子模块,当我想在tomc ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pm6Zj5z.html" rel="bookmark" class="title">《数据结构与算法：Python语言描述》一3&period;4链表的变形和操作</a>
					<div>
						3.4链表的变形和操作 链表并非只有前面讨论的一种.实际上,人们提出了许多形式不同的链表设计,它们各有优点和适用环境.下面首先介绍单链表的简单变形,而后再介绍双链表. 3.4.1单链表的简单变形 即使 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bB1Z7Kz.html" rel="bookmark" class="title">vCenter 部件关系简介 &amp;amp&semi;amp&semi; 网络原理</a>
					<div>
						目录 目录 主机和集群 vCenter Datacenter Cluster Host Virtual Machine Folder Resource Pool Template 数据存储 Datas ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqRmkYp.html" rel="bookmark" class="title">5G Wi-Fi（802&period;11ac）标准的优与劣</a>
					<div>
						WildPackets产品营销主管JayBotelho在美国&lt;网络世界&gt;上撰文指出,想象这样一个世界:家庭成员能把自己喜欢的高清内容传送到不同的房间,而你的十几岁的孩子可以把他最 新的高清 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zV0PkYM.html" rel="bookmark" class="title">rtmplib rtmp协议过程分析</a>
					<div>
						转自:http://chenzhenianqing.cn/articles/1009.html 写的很好,收藏如下,向作者致敬! 没事碰到了librtmp库,这个库是ffmpeg的依赖库,用来接收,发 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b2RGm4b.html" rel="bookmark" class="title">PhoneGap Plugin与Wind&period;js结合，实现异步通信</a>
					<div>
						      最近在做一个的ios的App.项目选择了PhoneGap的移动跨平台框架.数据部分因为是某一小说网站的数据,通过ajax的跨域无法直接获取,所以考虑Hybrid模式,把这一部分放在原生那里 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmBnAjz.html" rel="bookmark" class="title">&period;net自带的安装工具不好用，第二次安装的时候要求修复，想自己写一个简单的安装包，就是把网站目录及文件进行复制，IIS配制及Sql数据库安装，请大给些思路</a>
					<div>
						问题描述 如题 解决方案 解决方案二:自己顶一下吧,解决方案三:自己用winform或者使用installshell来实现解决方案四:这都自己写啊,有前途..解决方案五:我觉得自带的还可以呀,已经安装 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQ1PdKb.html" rel="bookmark" class="title">华人小伙在美开网店卖鞋 一年卖八亿美元</a>
					<div>
						中介交易 SEO诊断淘宝客 站长团购 云主机 技术大厅 在美国,一个华人小伙儿开设的网络鞋店声名鹊起,堪称&quot;家喻户晓&quot;,2007年的销售额超过8亿美元,占美国鞋类网络市场总值30亿 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZ2ox4z.html" rel="bookmark" class="title">listview-ContextItemSelected获取ListView的Item的信息</a>
					<div>
						问题描述 ContextItemSelected获取ListView的Item的信息 RT: 现在想从Item里面获取其中一个TextView的值. contactListView.setOnCrea ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmV5xlz.html" rel="bookmark" class="title">iis-打开或关闭windows功能是空白，百度搜了几种方法都不行。</a>
					<div>
						问题描述 打开或关闭windows功能是空白,百度搜了几种方法都不行. 因为要配置IIS,所以在控制面板打开或关闭windows功能,但是打开之后却是空白,网上搜了几种方法都解决不了,系统之前重装过.					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1DRq5b.html" rel="bookmark" class="title">&OpenCurlyDoubleQuote;边开发边测试&rdquo;给测试带来的变化</a>
					<div>
						近期,为了对外缩短发布周期,对内建立更加快速的反馈机制,我们团队全面尝试了从&quot;先开发后测试&quot;到&quot;边开发边测试&quot;的转变.在此过程中,我感到测试用例设计和评审.测试 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRdL7xz.html" rel="bookmark" class="title">库克出柜声明：精心策划的苹果新时代宣言</a>
					<div>
						文/王如晨前两天我写过一篇人妖文章,分析了它与互联网.奥巴马.观音背后的同质异构特征,论证了中性化社会的来临,有利于弥合行业.社会的分裂.然后第二天,库克发出出柜声明,我错过了他这个案例.今天,我想就 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvWwmWp.html" rel="bookmark" class="title">广电电视操作系统 TVOS 1&period;0 是基于 Android</a>
					<div>
						广电总局发布的电视操作系统TVOS1.0很可能是一个Android定制版.&lt;新京报&gt;报道,TVOS1.0 操作系统是国家新闻出版广电总局组织广播科学院和一些研发单位共同研发完成,历时近3年 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgP1v8p.html" rel="bookmark" class="title">CN域名注册价格维持了近一年的1元体验价</a>
					<div>
						2007年,CN域名注册价格维持了近一年的1元体验价,2008年CN域名注册价格成为年前网民所关注的热点问题.2007年12月25日,我国域名注册管理机构中国互联网络信息中心(CNNIC)正式公布,& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MR714ep.html" rel="bookmark" class="title">专家解读网络安全审查：审查制度出台乃顺势而为</a>
					<div>
						原标题:网络安全审查乃 顺势而为制图:李姿阅22日,国家互联网信息办公室发布消息称,我国将实行 网络安全审查制度.为什么要出台此项制度?网络安全的审查范围和标准是什么?这对信息产业和个人信息安全将产生 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MWKw6jM.html" rel="bookmark" class="title">急啊，求达人 vb&period;net mixer函数 控制录音和音量面板选中</a>
					<div>
						问题描述 问题如题解释:1.主要是用MIXER函数控制音量的静音和取消静音,其实就是选择音量面板的某个设置2.什么主音量波形软件合成器通过程序实现选中和取消一个也就是下面的选择框3.在网上看到的都是控 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEQBPJb.html" rel="bookmark" class="title">我国网民规模达到4&period;2亿 网络购物需加强信息确认</a>
					<div>
						中介交易 SEO诊断 淘宝客 云主机 技术大厅 2010年7月 15日,中国互联网络信息中心(CNNIC)发布了&lt;第26次中国互联网络发展状况统计报告&gt;(以下简称&lt;报告&gt;).& ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.034 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
